file(REMOVE_RECURSE
  "CMakeFiles/LoRa_print.dir/Print.cpp.obj"
  "libLoRa_print.a"
  "libLoRa_print.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/LoRa_print.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
